comparisonPlot {tilingArray} | R Documentation

## Plot a vertical layout of panels for the comparison of different along-chromosome profiles.

### Description

This function is used for Figure 5 in the David et al. (PNAS 2006) paper and in the Huber et al. methods paper.

### Usage

    comparisonPlot(x, y, xscale=range(x), yscale, anno, ticks, pch=20, cex=1, bgcol="#f2f2f2")

### Arguments

`x` | numeric vector.
`y` | list of numeric vector, each of same length as `x`.
`xscale` | numeric vector of length 2.
`yscale` | matrix with 2 rows and columns corresponding to the elements of `x`.
`anno` | dataframe with columns `start`, `end`, and `name`, each row corresponds to one gene CDS to be plotted at the bottom.
`ticks` | numeric vector, where to plot the ticks.
`pch` | A numeric or character vector indicating what sort of plotting symbol to use, see `grid.points`.
`cex` | Multiplier applied to fontsize, see `gpar`.
`bgcol` | Color to use as background for some of the plot panels.

### Value

Function is called for its side-effect.

### Author(s)

W. Huber huber@ebi.ac.uk

### References

...

### Examples

      ##

[Package tilingArray version 1.22.0 Index]